Subject: Re: bug#12450: Remove configure's --without-sync-input option.

From: Richard Stallman <[email-masked]>
Date: Sat, 15 Sep 2012 18:18:59 -0400

I have a vague memory that the sync input code had an important flaw
-- that for certain display-updating tasks (perhaps
mouse-highlighting) it could cause a delay until Emacs was read to
accept input, which the other code could do instantly.

I don't know if this is true now, and I'm not sure of the memory at all.
But it would be good to investigate this question.
Maybe there is a way to fix the problem.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call